Hello,

I'm trying to get started building yocto.I'm following these directions: https://github.com/gumstix/Gumstix-YoctoProject-Repo

Whenever I try to init the repo (repo init -u https://github.com/gumstix/Gumstix-YoctoProject-Repo.git) I get this:

error: manifest required for this command -- please run init

I can't run init without running init?

I'm on Ubuntu 10.04 with git 1.8.2 and Python 2.6.5. I've tried using the git:// url, same result. I'm behind a company firewall which might be affecting it, I've configured my proxy settings properly (wget, curl, and even git on its own can all access http/https urls).

Any ideas what the problem is? It seems way early in the process to be anything big and I can't find any useful documentation on repo to point me in the right direction.

--
Trev Sheerin